@font-face {
    font-family: 'neo_sansmedium';
    src: url('../fonts/neo/neosans-medium-webfont.woff2') format('woff2'),
    url('../fonts/neo/neosans-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*body{
    background-image: url("../img/fondogeneral.jpg");
    background-size: cover;
}*/

/*Css Header*/
.header{
    width: 100%;
    height: 365px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background-image: url("../img/fondo1.png");
    background-size: 100% 100%;
}

.header1{
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.exclusiva{
    width: 100%;
    height: auto;
    font-size: 14pt;
    color: #fff;
    text-align: inherit;
    font-family: 'neo_sansmedium';
    -webkit-text-stroke: 1px #000;
    margin-top: -15px;
    margin-left: 16px;
}
.logo-tampico{
    width: 40%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
}
.img-logo{
    width: auto;
    height: auto;
}
.logo-spiderman{
    width: 60%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
}
.img-jugos{
    width: auto;
    height: auto;
    padding-left: 15px;
}
.header2{
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
}

.logo-jugos{
    width: 50%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.img-jugos{
    width: auto;
    height: auto;
}
.logo-spider{
    width: 50%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.img-spiderman{
    width: auto;
    height: auto;
    margin-top: -115px;
}
/*Fin Header*/

/*CSS Contenido*/
.contenido{
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    padding-top: 100px;
    padding-bottom: 15px;
    background-image: url("../img/fondo2.jpg");
    background-size: cover;
}

.titulo{
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.txt-titulo{
    font-size: 30pt;
    color: #fff;
    font-family: 'neo_sansmedium';
    -webkit-text-stroke: 3px #000;
    text-align: center;
    letter-spacing: -1px;
}

/*botones-menu*/

.botones-menu{
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.btn-menu{
    width: 25%;
    height: 55px;
    background: rgb(233,21,21);
    background: linear-gradient(0deg, rgba(233,21,21,1) 22%, rgba(181,8,8,1) 50%);
    border-radius: 10px;
    color: #ffffff;
}
.btn-menu a{
    color: #fff;
    font-family: 'neo_sansmedium';
}
.info{
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 20px;
}
.txt-info{
    width: 100%;
    font-size: 20pt;
    color: #fff;
    font-family: 'neo_sansmedium';
    -webkit-text-stroke: 2px #000;
    text-align: center;
    letter-spacing: -1px;
}
.imgtam{
    width: 15%;
}
.txt-info1{
    width: 100%;
    font-size: 20pt;
    color: #fff;
    font-family: 'neo_sansmedium';
    -webkit-text-stroke: 2.5px #000;
    text-align: center;
    letter-spacing: -1px;
}

/*Premios*/
.premios{
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
}
.premio{
    width: 25%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    background: rgba(0,0,0,0.5);
    padding: 25px;
}

.txt-premio{
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 14pt;
    color: #fff;
    font-family: 'neo_sansmedium';
    -webkit-text-stroke: 1px #000;
    padding-top: 5px;
}
.premio-texto{
    width: 10%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

.premio-txt{
    width: 100%;
    height: auto;
    color: #fff;
    font-family: 'neo_sansmedium';
    font-size: 10pt;
    -webkit-transform: rotate(270deg);
}
/*Fin premios*/

/*Datos*/
.datos{
    width: 70%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    background: rgb(0,0,0);
    background: radial-gradient(circle, rgba(0,0,0,0.14189425770308128) 38%, rgba(0,0,0,1) 100%);
    margin-top: 20px;
    padding: 20px;
}

.titulo-datos{
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 16pt;
    color: #fff;
    font-family: 'neo_sansmedium';
    -webkit-text-stroke: 1.5px #000;
}
.subir-foto{
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.btn-camara{
    width: 20%;
    height: 30px;
    margin-left: 15px;
    background-color: #375da8;
    color: #fff;
    border: none;
    border-radius: 5px;
    font-family: 'neo_sansmedium';
}

.formulario{
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
.campos{
    width: 40%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    margin: 10px;
}

.campo{
    width: 100%;
    height: 30px;
    display: flex;
    flex-wrap: wrap;
    padding-left: 15px;
    background-color: rgba(255,42,72,0.7);
    border: 0;
    color: #fff;
}
.campo::placeholder{
    color: #fff;
    font-family: 'neo_sansmedium';
}

.campo-terminos{
    width: 88%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
}
.btn-enviar{
    width: 88%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.btn-participar{
    width: 30%;
    height: auto;
    background-color: #375da8;
    color: #fff;
    font-family: 'neo_sansmedium';
    font-size: 14pt;
    border: 0;
    border-radius: 5px;
}
/*Fin Datos*/
/*Fin Contenido*/

/*Footer*/
.footer{
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background-color: #0c0c31;
}
.txt-footer{
    width: 100%;
    height: auto;
    font-size: 14pt;
    color: #fff;
    text-align: center;
    font-family: 'neo_sansmedium';
    -webkit-text-stroke: 1.5px #000;
    margin-top: 10px;
}
.footer-txt{
    width: 100%;
    height: auto;
    font-size: 20pt;
    color: #fff;
    text-align: center;
    font-family: 'neo_sansmedium';
    -webkit-text-stroke: 1.5px #000;
    margin: 15px 0px;
}
.txt-marvel{
    width: 100%;
    height: auto;
    color: #fff;
    text-align: center;
    font-family: 'neo_sansmedium';
    -webkit-text-stroke: 1px #000;
    font-size: 10pt;
}

@media (min-width: 601px) and (max-width: 1280px){}
@media (max-width: 600px){
    .header{
        height: 320px;
    }
    .header1{}
    .logo-tampico{
        width: 100%;
        justify-content: center;
    }
    .img-logo{
        width: 50%;
    }
    .exclusiva{
        text-align: center;
        margin-left: 0px;
        margin-top: -7px;
    }
    .logo-spiderman{
        width: 100%;
        justify-content: center;
    }
    .img-logospi{
        width: 50%;
    }
    .header2{}
    .logo-jugos{
        display: none;
    }
    .img-jugos{}
    .logo-spider{
        width: 100%;
        justify-content: center;
    }
    .img-spiderman{
        width: 60%;
        margin-top: 0;
    }
    /*Fin Header*/
    /*CSS Contenido*/
    .contenido{
        padding-top: 50px;
    }
    .titulo{}
    .txt-titulo{
        font-size: 20pt;
        -webkit-text-stroke: 1.5px #000;
    }
    /*botones-menu*/
    .botones-menu{}
    .btn-menu{
        width: 75%;
        margin: 5px 0px;
    }
    .btn-menu a{}
    .info{}
    .txt-info{
        font-size: 18pt;
        -webkit-text-stroke: 1.5px #000;
    }
    .imgtam{
        width: 35%;
    }
    .txt-info1{
        font-size: 18pt;
        -webkit-text-stroke: 1.5px #000;
    }
    /*Premios*/
    .premios{}
    .premio{
        width: 100%;
        padding: 15px;
        margin-bottom: 10px;
    }
    .txt-premio{}
    .premio-texto{}
    .premio-txt{}
    /*Fin premios*/
    /*Datos*/
    .datos{
        width: 100%;
    }
    .titulo-datos{}
    .subir-foto{}
    .img-camara{
        width: 20%;
    }
    .btn-camara{
        width: 50%;
    }
    .formulario{}
    .campos{
        width: 100%;
    }
    .campo{}
    .campo::placeholder{}
    .campo-terminos{}
    .btn-enviar{}
    .btn-participar{
        width: 60%;
        font-size: 16pt;
    }
    /*Fin Datos*/
    /*Fin Contenido*/

    /*Footer*/
    .footer{}
    .txt-footer{}
    .footer-txt{}
    .txt-marvel{}
}


